## OS-S v1.17

### Description
 * 4 flags à trouver
 * Les entrées utilisateur sont à envoyer via le port série ou via la socket si lancé avec Docker
 * Trouver les solutions en local et récupérer les vrais flags sur le serveur distant

### Prérequis:
    * qemu-system-x86_64 ou qemu-system-i386

### Utilisation
#### Sans docker

    ```bash
    ./local_run.sh
    ```

#### Avec Docker (environement distant)

Créer et lancer le docker:

    ```bash
    docker build -t os-s .
    docker run -p 1024:1024 --rm -it os-s
    ```

puis:

    ```bash
    nc 127.0.0.1 1024
    ```